@charset "UTF-8";
/* CSS Document */

/*トップページ
----------------------------------------------*/

.topContentsArea {
  padding: 0 0 10px;
  background: url(/img/common/bg.png) center bottom repeat;
  min-width: 1100px;
}

.topMessage {
  padding: 20px 0 0;
}

.topMessage div {
  border: 4px solid #d1bfac;
  background: #fff;
  padding: 8px 16px;
  border-radius: 2px;
}

.topMessage a {
  font-size: 14px;
  color: #484538;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  padding: 0 0 0 14px;
  background: url(/img/common/arrowSearch.png) left center no-repeat;
}

.topMessage a:hover {
  color: #338c38;
  background-image: url(/img/common/arrowBookRG.png);
}

.topMainContent {
  padding: 20px 0 35px;
  border-bottom: 5px solid #fff;
}

.topLeftColumn {
  float: left;
  width: 890px;
  padding: 17px 0 25px;
}

.topRightColumn {
  float: right;
  width: 180px;
  padding: 17px 0 0;
}

.topContent {
  position: relative;
  margin: 0 0 15px;
}

.topContent h2 {
  margin: 0 0 5px;
}

.topContent .comListBtn {
  top: 10px;
}

/*お知らせエリア*/

.attentionArea {
  border: 4px solid #d1bfac;
  border-radius: 2px;
  padding: 10px;
  background: #fff;
  margin-bottom: 20px;
  font-weight: bold;
}

.attentionArea p {
  font-size: 14px;
  margin-bottom: 5px;
}

.attentionArea p:last-child {
  margin-bottom: 0;
}

.attentionArea p a {
  padding-left: 15px;
  background: url(/img/common/arrowSearch.png) left center no-repeat;
  text-decoration: none;
}

/*メイン（スライド＆本を探す）*/

.topView {
  /*float: left;*/
  width: 100%;
  height: 220px;
}

#topViewSlider.topViewSlider {
  background-color: transparent;
}

.topViewSlider {
  height: 220px;
  background-color: #fff;
  border-radius: 10px;
}
.topViewSlider .slick-slide img {
  border-radius: 10px;
}

.topSearch {
  float: right;
  width: 400px;
  height: 220px;
  padding: 18px 20px;
  border-radius: 10px;
  background: url(/img/top/bgTopSearch8.png) right 26px top 10px no-repeat;
  background-color: #fff;
}

.topSearch h2 {
  margin: 0 0 15px;
}

.topSearch .comSearch {
  margin: 17px 0 6px;
  height: 43px;
}

.linkSchoolLibrary {
  text-align: right;
}

.linkSchoolLibrary a {
  font-size: 12px;
  display: inline-block;
  background: url(/img/schoolLibrary/headerIconSchoolLibrary.png) left -2px no-repeat;
  background-size: 18px 18px;
  margin: 0 0 15px;
  padding: 0 0 0 24px;
}

.topSearch li {
  float: left;
  width: 50%;
  margin: 0 0 13px;
}

.topSearch li a {
  font-size: 14px;
  color: #484538;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  padding: 0 0 0 14px;
  background: url(/img/common/arrowSearch.png) left center no-repeat;
}

.topSearch .comSearch td:nth-of-type(1) {
  width: 75px;
}

.topSearch .comSearch td:nth-of-type(2) {
  width: 234px;
}

.topSearch .comSearch td:nth-of-type(3) {
  width: 45px;
  text-align: center;
}

.topSearch li a:hover {
  color: #338c38;
}

.topSearch .comSearch td select {
  line-height: 37px;
  background-position: right 8px top 14px;
}

.topSearch .comSearch td a {
  line-height: 37px;
}

/*書籍スライダー*/

.topContentsArea .comBookSlider {
  height: 310px;
}

/*トピックス*/

/*
.topTopics h2+div.clearfix{
  padding:8px 0 0;
}
*/

.topLeftColumn .comTopicsItem {
  width: 215px;
  height: 305px;
  margin: 0 10px 10px 0;
}

.topLeftColumn .comTopicsItem .coverImage {
  height: 193px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.topLeftColumn .comTopicsItem .coverImage img {
  max-height: 100%;
  /*width:inherit;*/
  max-width: 100%;
  border: 1px solid #cfcfcf;
  box-sizing: border-box;
}

.topLeftColumn .comTopicsItem:nth-of-type(4n) {
  margin: 0 0 10px 0;
}

/*ボタン（募集中のイベント一覧を見る）*/

.eventBtn {
  position: absolute;
  top: 10px;
  right: 120px;
  display: inline-block;
  padding: 0 0 0 15px;
  background: url(/img/common/arrowSearch.png) left center no-repeat;
  text-decoration: none;
}

.eventBtn:hover {
  background-image: url(/img/common/arrowBookRG.png);
  background-repeat: no-repeat;
}

/*ボタン（募集中のキャンペーン一覧を見る）*/

.campaingBtn {
  position: absolute;
  top: 10px;
  right: 360px;
  display: inline-block;
  padding: 0 0 0 15px;
  background: url(/img/common/arrowSearch.png) left center no-repeat;
  text-decoration: none;
}

.campaingBtn:hover {
  background-image: url(/img/common/arrowBookRG.png);
  background-repeat: no-repeat;
}

/*新刊情報*/

.topNewBook h3 {
  margin: 0 0 -12px 20px;
  position: relative;
  z-index: 1;
}

/*事業紹介*/

.department h2 {
  position: relative;
  padding-left: 1.4em;
  margin: 25px 0 14px;
}

.department h2::before {
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  background: url(/img/top/iconDepartment.svg) no-repeat;
  background-size: contain;
}

.department .deptContainer {
  margin: 0 0 25px;
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  width: 890px;
}

.department .deptContainer a:hover {
  opacity: 0.8;
}

.department .deptContainer .overview {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

.department .deptContainer .overview p {
  width: 530px;
}

.department .deptContainer ul.iconWrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-bottom: 40px;
}

.department .deptContainer .linkBtn {
  text-align: center;
}

.department .deptContainer .linkBtn a {
  display: inline-block;
  width: 350px;
  line-height: 38px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  background: #8c7051;
  border-radius: 19px;
  margin: 0 auto;
}

.department h3 {
  position: relative;
  padding-left: 2.6em;
}

.department h3::before {
  position: absolute;
  left: 0;
  content: "";
  display: inline-block;
  width: 2em;
  height: 2em;
}

.department .childrensBook h3::before {
  background: url(/img/top/iconChildren.svg) no-repeat;
  background-size: contain;
}

.department .Ippanshoseki h3::before {
  background: url(/img/top/iconIppan.svg) no-repeat;
  background-size: contain;
}

.department .SchoolLibrary h3::before {
  background: url(/img/top/iconSchoolLibrary.svg) no-repeat;
  background-size: contain;
}

/*アンケート*/

.topQues {
  background: #fff;
  border-radius: 10px;
  padding: 15px 55px;
  width: 890px;
  margin: 0 0 40px;
}

.topQues li {
  float: left;
  width: 370px;
  height: 60px;
  text-align: center;
  background: #000;
  border-radius: 30px;
}

.topQues li:nth-of-type(1) {
  background: #fd8923;
}

.topQues li:nth-of-type(2) {
  float: right;
  background: #bace0e;
}

.topQues li a {
  display: inline-block;
  text-decoration: none;
  width: 100%;
  height: 100%;
  line-height: 60px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}

.topQues li a:hover {
  opacity: 0.8;
}

.topQues li a:before {
  content: ".";
  display: inline-block;
  width: 28px;
  height: 100%;
  margin: 0 14px 0 0;
  color: rgba(255, 255, 255, 0);
  background: url(/img/common/iconQues.png) center center no-repeat;
}

/*SNSリンク*/

.topSnsLinks {
  margin: 0 0 25px;
  background: #fff;
  padding: 0 0 0 25px;
  border-radius: 10px;
  width: 890px;
  height: 90px;
}

.topSnsLinks dl {
  margin: 20px 0 0;
  display: inline-block;
}

.topSnsLinks dl:nth-of-type(2) {
  margin: 0 0 0 44px;
}

.topSnsLinks dt {
  display: inline-block;
  line-height: 48px;
  padding: 0 2px 0 0;
  font-size: 16px;
  font-weight: bold;
}

.topSnsLinks dd {
  display: inline-block;
  line-height: 48px;
  margin: 0 0 0 7px;
}

.topSnsLinks dd a:hover {
  opacity: 0.8;
}

/*関連サイト*/

.topRelatedSites {
  width: 890px;
}

.topBnrList li {
  float: left;
  width: 215px;
  margin: 0 10px 20px 0;
  text-align: center;
}

.topBnrList li:nth-of-type(4n-3) {
  margin: 0 10px 20px 0;
}

.topBnrList li:nth-of-type(4n) {
  margin: 0 0 20px;
}

.topBnrList li:nth-of-type(4n + 1) {
  clear: both;
}

.topBnrList li img {
  line-height: 1;
  border-radius: 8px;
}

.topBnrList li a:hover {
  opacity: 0.8;
}

/*ランキング*/

.rankingContent {
  text-align: center;
  background: #fff;
  border-radius: 10px;
  padding: 15px 0 0;
  margin: 0 0 30px;
}

.rankingContent h2 {
  margin: 0 0 10px;
}

.rankingContent h3 {
  margin: 0 0 12px;
}

.rankingContent .ranking {
  display: block;
}

.rankingContent .rankingSlider {
  display: none !important;
}

.rankingContent dl {
  padding: 0 0 12px;
}

.rankingContent dt {
  margin: 0 0 4px;
}

.rankingNumber {
  font-size: 18px;
  font-weight: bold;
  color: #e63532;
  width: 100%;
  display: inline-block;
  text-align: center;
  height: 24px;
  line-height: 24px;
  vertical-align: bottom;
}

.rankingNumber:before {
  content: ".";
  color: rgba(255, 255, 255, 0);
  background: url(/img/book/ranking/arrowRankLeft.png) left bottom 9px no-repeat;
  display: inline-block;
  width: 12px;
  height: 24px;
}

.rankingNumber:after {
  content: ".";
  color: rgba(255, 255, 255, 0);
  background: url(/img/book/ranking/arrowRankRight.png) right bottom 9px no-repeat;
  display: inline-block;
  width: 12px;
  height: 24px;
}

.rankingNumber.ranking1 {
  font-size: 28px;
  height: 36px;
  line-height: 36px;
}

.rankingNumber.ranking1:before {
  background-position: left bottom 15px;
  height: 36px;
}

.rankingNumber.ranking1:after {
  background-position: right bottom 15px;
  height: 36px;
}

.rankingNumber small {
  font-size: 15px;
  vertical-align: middle;
  display: inline-block;
  margin: 0 0 0 5px;
}

.rankingContent dt img {
  display: inline-block;
}

.rankingContent dd {
  margin: 0;
}

.rankingContent dd a {
  display: block;
}

.rankingContent dd a img {
  display: inline-block;
  border: 1px solid #cfcfcf;
  max-width: 80%;
}

.rankingContent .comMoreBtn {
  margin: 0 0 35px;
}

/*公式アカウント*/
.accountContent {
  text-align: center;
  padding: 20px 5px;
  margin: 0 0 30px;
  background-color: #fff;
  border-radius: 10px;
}

.accountContent h2 {
  margin: 0 0 20px;
  position: relative;
  padding-left: 28px;
}

.accountContent h2::before {
  position: absolute;
  left: 0;
  top: -1px;
  content: "";
  display: inline-block;
  width: 26px;
  height: 22px;
  background: url(/img/top/iconAccount.svg) no-repeat;
  background-size: contain;
}

.accountContent ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 0 20px;
}

.accountContent ul li {
  width: 30px;
  margin: 0 5px 10px;
}

.accountContent ul li img {
  width: 100%;
}

/*ポプラ社の取り組み*/
.initiatives {
  padding: 20px 10px;
  background-color: #fff;
  border-radius: 10px;
}

.initiatives h2 {
  margin: 0 0 20px;
  position: relative;
  padding-left: 48px;
}

.initiatives h2::before {
  position: absolute;
  left: 0;
  top: 4px;
  content: "";
  display: inline-block;
  width: 35px;
  height: 35px;
  background: url(/img/top/iconInitiatives.svg) no-repeat;
  background-size: contain;
  margin: 2px;
}

.initiatives ul li {
  margin-bottom: 0.5em;
}

.initiatives ul li::before {
  content: url(/img/common/arrowSearch.png);
  margin-right: 0.5em;
}

.initiatives ul li.external::after {
  content: url(/img/relation/iconLink.png);
  margin-left: 0.5em;
}

/* PR TIMES */
.newsRelease h2 {
  margin: 25px 0 14px;
}

.newsRelease .newsContainer {
  margin: 0 0 25px;
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  width: 890px;
}

#newsArticleList,
#newsArticleListSp {
  height: 300px;
  overflow-y: scroll;
}

.newsArticle dl {
  margin-bottom: 1.2em;
  display: flex;
  flex-wrap: wrap;
}

.newsArticle dl dt {
  width: 20%;
}

.newsArticle dl dd {
  width: 80%;
}
